Page MenuHomePhabricator

Organize an information session around GSOC & Outreachy for prospective Wikimedia students on March 14th at 9:00 am PST
Closed, ResolvedPublic

Description

The intent of this task is for @srishakatux and @Miriya52 to organize an information session around GSOC/Outreachy for prospective Wikimedia students on March 14th at 9:00 am PST. This session will be broadcasted live and the participants will be able to watch the video on youtube and participate in discussion via chat.

Signup form is here: https://docs.google.com/a/wikimedia.org/forms/d/e/1FAIpQLSdbCXCNtYit6eMA5YQkXba7i_5J4SejS3JXwae9lq_eTebEYw/viewform.

Anna compiled the survey responses up to response 83.

Number of registrants ~ 80 so far
93% of registrants from Asia (primarily India) with a handful from US, Europe, and Africa.

Most popular question: How are proposals selected? What are you looking for in an intern?
Other top questions:

  • What communication channels to reach mentors? Why is my question not getting responded? How do I get setup?
  • Description of available projects. What skills required?
  • Timeline for program, during application, selection, and internship

From these survey responses, I think a topic that can be included here is:

  • For those not selected, how can they increase their chances for next round? How can beginners prepare to be ready for application next round?

Related tasks

  • Promote about the session on the GSOC 2017 MW page, and through MW twitter/ facebook channel
  • Recruit 1-2 mentors who would be willing to participate
  • Anna, and Srishti to do planning on Monday, compile the questions addressed by students in the sign-up form, etc.
  • Send reminders to participants 24 hours prior to the event

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2017, 12:14 AM
srishakatux triaged this task as High priority.Mar 9 2017, 12:14 AM
srishakatux updated the task description. (Show Details)
srishakatux updated the task description. (Show Details)
srishakatux updated the task description. (Show Details)Mar 9 2017, 12:18 AM
srishakatux updated the task description. (Show Details)
srishakatux updated the task description. (Show Details)Mar 9 2017, 12:23 AM
srishakatux updated the task description. (Show Details)
srishakatux updated the task description. (Show Details)Mar 9 2017, 12:26 AM
srishakatux updated the task description. (Show Details)
srishakatux renamed this task from Organize an information around GSOC Outreachy for prospective Wikimedia students on March 14th at 9:00 am PST to Organize an information session around GSOC Outreachy for prospective Wikimedia students on March 14th at 9:00 am PST.Mar 9 2017, 12:38 AM
srishakatux renamed this task from Organize an information session around GSOC Outreachy for prospective Wikimedia students on March 14th at 9:00 am PST to Organize an information session around GSOC & Outreachy for prospective Wikimedia students on March 14th at 9:00 am PST.
srishakatux moved this task from Backlog to Organisation on the Google-Summer-of-Code (2017) board.
srishakatux moved this task from Backlog to Organisation on the Outreachy (Round-14) board.
Miriya52 updated the task description. (Show Details)Mar 9 2017, 8:36 PM

Slides are here: https://commons.wikimedia.org/wiki/File:Information_session_around_GSOC_2017_%26_Outreachy_round_14.pdf.
YouTube video received a total of 33 views. Only 4 people filled out the survey, so it's hard to use only these responses to say that whether or not it was useful. I see one candidate already who has submitted a proposal to both GSOC/Outreachy, and is in touch w/ mentors.

Sign-up form is here: https://docs.google.com/a/wikimedia.org/forms/d/1cfQuYJ9jpSHTsN0PlYFaBYdjtzb2E58UrzwtQ1d3Gjw/viewform
Feedback survey: https://docs.google.com/a/wikimedia.org/forms/d/e/1FAIpQLSeImuAffF_2fu4leOfSzfnKz2VG_YZZRAayqIxgVBytIGTICg/viewform

Thank you very much to @Miriya52 for her hard work in compiling the questions from the survey, and in facilitating this session with me.

srishakatux closed this task as Resolved.Mar 30 2017, 1:09 AM
Qgil awarded a token.Apr 5 2017, 9:57 AM